
<div class ="section">
    <p>Please select the account and provide amount for withdrawal</p>
    <table>
      <tr>
          <td align="right">
              <label>Account Holder Name : </label>
          </td>
          <td align="left">
           {{customer.firstName}} {{customer.lastName}}
          </td>
      </tr>  
      <tr>
          <td align="right">
              <label> Select Account Number :  </label>
            </td>
            <td align="left">
               
                <select id="selectAccID" [(ngModel)]="selectedAccount">
                      <option *ngFor="let account of accounts">{{account.accNo}}::{{account.accountType.type}}</option>
                </select>
            </td>

      </tr>
      <tr>
          <td align="right">
              <label> Amount :  </label>
            </td>
            <td align="left">
               
                <input type = "number" name = "amount" [(ngModel)]="amount">
            </td>

      </tr>
      
      <tr>
          <td align="right"> </td>
            <td align="left">
                <input type = "submit" value= "Withdraw" (click) = "withdraw()">
        </td>
      </tr>
    </table>
    <div [ngStyle]="{'color': success    ? 'green' : 'red'}">
        {{resp.message}}
    </div>
    
</div>
